{
    "dc_identifier": "nl.gm0546.2k.2022.1375",
    "dc_title": "Aanleg telecommunicatiekabels Ziggo B.V. Haarlemmerstraat 12 Leiden.",
    "dc_type": "2k",
    "dc_description": "Aanleg telecommunicatiekabels Ziggo B.V.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-399516",
    "dc_publisher": "gm0546",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-12-06",
    "foi_publishedDate": "2022-09-06",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Leiden",
    "tooiwl_rubriek": "andere vergunning",
    "tooiwl_rubriekCode": "c_11b611a05",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Leiden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "3",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0546.2k.2022.1375.doc.1",
            "dc_title": "Aanleg telecommunicatiekabels Ziggo B.V. Haarlemmerstraat 12 Leiden.",
            "foi_fileName": "gmb-2022-399516.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-399516.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2022.1375.doc.2",
            "dc_title": "LEIDEN_202209_GFO_ZAKEN_793649_Haarlemmerstraat...",
            "foi_fileName": "exb-2022-49829.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-49829/1/bijlage/exb-2022-49829.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2022.1375.doc.3",
            "dc_title": "LEIDEN_202209_GFO_ZAKEN_793649_Haarlemmerstraat...",
            "foi_fileName": "exb-2022-49830.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-49830/1/bijlage/exb-2022-49830.pdf"
        }
    ]
}